body,
html {
    height: 100%
}

.wrapper {
    height: 100%;
    overflow: hidden
}

.main-wrapper {
    margin: 0;
    padding: 0;
    position: relative;
    height: 100%
}

.main-wrapper .slider-wrapper {
    margin: 0;
    padding: 50px 0 30px;
    width: 100px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0
}

.main-wrapper .slider-wrapper .top-img {
    margin: 0;
    padding: 0;
    text-align: center
}

.bottom-img {
    margin: 0;
    text-align: center;
    position: fixed;
    bottom: 93px;
    width: 40px;
    left: 290px;
    z-index: 1000;
}

.main-wrapper .section-center {
    margin: 0;
    padding: 0 300px 70px 100px;
    text-align: center;
    height: 100%;
    width: 100%;
    align-items: center;
    display: flex;
}

.main-wrapper .sidemenu {
    width: 280px;
    position: fixed;
    margin: 0;
    padding: 0;
    top: 70px;
    background-color: #3a3b3d;
    z-index: 1000;
    height: calc(100% - 107px);
}

.tabs-box {
    margin: 0;
    padding: 0
}

.sidemenu .tabs-box .nav-tabs {
    border-bottom: solid 1px #47494d;
    background-color: #2a2c30
}

.sidemenu .tabs-box .nav-tabs .nav-item {
    margin: 0;
    width: 25%
}

.sidemenu .tabs-box .nav-tabs .nav-item .nav-link {
    width: 100%;
    height: 60px;
    margin: 0;
    padding: 20px;
    background: transparent;
    color: #fff;
    border-right: 1px solid #47494d !important;
}

.sidemenu .tabs-box .nav-tabs .nav-item .nav-link:hover {
    background-color: #232426;
    border-color: transparent;
}

.sidemenu .tabs-box .nav-tabs .nav-item .nav-link.active {
    background: #232426;
    color: #c59b26;
    border-color: transparent;
}

.sidemenu .tab-content {
    height: calc(100% - 61px);
}

.tab-content .header-bg {
    margin: 0;
    padding: 0;
    position: unset;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.tabs-scroll-area {
    height: calc(100% - 40px)
}


/* .tabs-scroll-area.area-extra-pd{padding-bottom:260px} */

.home_floors.nav-tabs2 .nav-items .nav-link.active {
    background-color: #9fcc3a;
    color: #fff;
}

.home_floors.nav-tabs2.nav-items .nav-link {
    background-color: grey;
    color: #fff;
    border: none;
    border-radius: unset;
}

.nav-tabs2 {
    border-bottom: solid 1px #47494d;
    background-color: #2a2c30;
}

.tabs-scroll-content {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    padding-bottom: 0
}

.tabs-scroll-content::-webkit-scrollbar {
    width: .3em;
    background: transparent
}

.tabs-scroll-content::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.4)
}

.tab-content .image-floor-box {
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: solid 1px #47494d
}

.tab-content .header {
    margin: 0;
    padding: 11px 0 10px;
    background-color: #232426;
}

.tab-content .image-floor-box h2 {
    margin: 14px 0 0;
    padding: 0;
    font-size: 16px;
    color: #fff;
    text-align: center;
    font-weight: 400
}

.tab-content .header.sub-header {
    position: unset;
    margin-top: 1rem;
}

.tab-content .header h2 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #fff;
    text-align: center;
    font-weight: 500;
}

.tab-content .tab-head-content-wrap {
    margin: 0;
    padding: 18px 0;
    background-color: #3a3b3d;
    text-align: center
}

.tab-content .tab-head-content-wrap h2 {
    margin: 1rem 0 .25rem;
    padding: 0;
    font-weight: 500;
    font-size: 1.15rem;
    color: #fff;
    text-align: center;
}

.tab-content .tab-head-content-wrap {
    margin: 0;
    padding: 0;
    background-color: #3a3b3d;
    text-align: center;
}

.tab-content .community-main-header {
    margin: 0;
    padding: 0;
    text-align: center
}

.tab-content .community-main-header p {
    margin: 20px 15px;
    padding: 15px 0 0;
    text-align: center;
    border-top: solid 1px #47494d;
    font-size: 14px;
    color: #fff;
    text-align: justify
}

.tab-content .legend-header {
    margin: 10px 0;
    padding: 11px;
    background-color: #232426;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    text-align: left
}

.tab-content .legend-list {
    margin: 0 15px;
    padding: 0
}

.tab-content .legend-list ul.list-group {
    margin: 15px 0;
    padding: 0;
    border: solid 1px #5a5b62
}

.tab-content .legend-list ul.list-group li {
    margin: 0;
    color: #fff;
    padding: 12px 15px;
    list-style: none;
    border-bottom: solid 1px #5a5b62;
    text-align: left
}

.tab-content .legend-list ul.list-group li:last-child {
    border-bottom: 0
}

.tab-content .legend-list ul.list-group li span.badge-left {
    float: left;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #cea126;
    margin: 0 10px 0 0;
    color: #fff;
    font-size: 13px;
    color: #fff
}

.tab-content .legend-list ul.list-group li span.badge-left-color {
    float: left;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #d8b08a;
    margin: 0 10px 0 0;
    color: #fff;
    font-size: 13px;
    color: #fff
}

.tab-content .legend-list ul.list-group li span.badge-right {
    float: right;
    background-color: #6c6c6c;
    margin: 0;
    color: #fff;
    padding: 2px 6px;
    font-size: 13px;
    color: #fff
}

.tab-content .tab-head-content-wrap .available-img-box {
    margin: 0 0 20px;
    padding: 0
}

.tab-content .tab-head-content-wrap .available-img-box .available-header {
    margin: 0;
    padding: 0 15px
}

.tab-content .tab-head-content-wrap .available-img-box .available-header img {
    float: left;
    margin-right: 10px;
    margin-bottom: 20px
}

.tab-content .tab-head-content-wrap .available-img-box .saxton-img-left {
    margin: 0
}

.tab-content .tab-head-content-wrap .available-img-box .saxton-img-left img {
    float: left;
    margin-right: 10px;
    margin-bottom: 13px
}

.tab-content .tab-head-content-wrap .available-img-box .available-header p {
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    text-align: left;
    position: relative;
    top: -6px
}

.tab-content .tab-head-content-wrap .available-img-box .available-header p span {
    font-size: 15px;
    font-weight: 600
}

.tab-head-content-wrap .image-gallery-box p {
    margin: 20px 15px;
    padding: 15px 0 0;
    text-align: center;
    border-top: solid 1px #47494d;
    font-size: 14px;
    color: #fff;
    text-align: justify;
}

.tab-head-content-wrap .view-more-btn {
    margin-top: 10px;
    padding: 0
}

.tab-head-content-wrap .view-more-btn a {
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 10px 0;
    background-color: #7cc035;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase
}

.xfloor_search-result-main-box {
    margin: 0;
    padding-bottom: 20px;
    border-bottom: solid 1px #5a5b62
}

.xfloor_search-result {
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 0
}

ul.xfloor_search-result-table {
    list-style: none;
    margin: 0 15px;
    padding: 0;
    border: solid 1px #5a5b62
}

ul.xfloor_search-result-table li {
    display: block;
    text-align: left;
    margin: 0;
    padding: 0;
    border-bottom: solid 1px #5a5b62
}

ul.xfloor_search-result-table li:last-child {
    border-bottom: 0
}

ul.xfloor_search-result-table li span.xfloor-result-title {
    width: 96px;
    background-color: #2d2e30;
    font-size: 13px;
    color: #fff;
    margin: 0 10px 0 0;
    padding: 2px 5px;
    text-align: left;
    font-weight: 600;
    border-right: solid 1px #5a5b62
}

ul.xfloor_search-result-table li span {
    display: inline-block;
    font-size: 13px;
    color: #fff;
    margin: 0;
    text-align: left
}

ul.xfloor_search-result-table li span sup {
    font-size: 13px;
    color: #fff;
    position: relative;
    top: -4px
}

.filter-price-box.floor-box-main {
    margin: 0;
    padding: 0
}

.filter-price-box.floor-box-main .panel-default {
    margin: 0;
    padding: 0;
    background-color: #292929;
    box-shadow: none;
    border-bottom: solid 1px #5a5b62
}

.filter-price-box.floor-box-main .panel-default h2 {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-align: left
}

.filter-price-box.floor-box-main .panel-default h2 a {
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    margin: 0;
    padding: 10px;
    display: block
}

.filter-price-box.floor-box-main .panel-default .panel-body {
    margin: 0;
    padding: 0;
    border-top: solid 1px #5a5b62;
    background-color: #3a3b3d
}

.filter-price-box.floor-box-main .panel-default .panel-body p {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    margin: 0;
    padding: 0
}

.filter-price-box.floor-box-main .panel-title>a:hover,
.filter-price-box.floor-box-main .panel-title>a:active,
.filter-price-box.floor-box-main .panel-title>a:focus {
    border: none;
    text-decoration: none
}

.filter-price-box.floor-box-main .panel-title>a span.fa {
    position: relative;
    top: 0;
    margin-left: 10px;
    font-size: 13px;
    color: #cea126;
    float: right;
    top: 2px
}

.xfloor-header-list-main {
    padding: 0!important
}

.xfloor-list-main-box {
    padding: 0;
    margin: 0
}

.xfloor-list-main-box .xfloor-list-heading-box {
    margin-right: 0px;
    padding: 0;
    text-align: left
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list {
    padding: 6px 5px 6px 15px;
    margin: 0;
    width: 100%;
    display: inline-block;
    border-bottom: solid 1px #5a5b62
}

.xfloor-list-main-box .xfloor-list-heading-box h2 {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 14px!important;
    color: #fff;
    text-align: center;
    font-weight: 400!important;
    line-height: 30px
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list span .switch-box {
    margin: 4px 0 0 5px;
    padding: 0;
    text-align: right;
    float: right
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list span .switch-box .switch-round-box span {
    margin-left: 0
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .switch-round-box {
    width: 40px;
    float: left;
    margin-right: 5px
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
    margin-bottom: 0
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .switch input {
    display: none
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #a1a1a1;
    -webkit-transition: .4s;
    transition: .4s
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 3px;
    bottom: 3px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list input:checked+.slider {
    background-color: #7cc035
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list input:focus+.slider {
    box-shadow: 0 0 1px #2196F3
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list input:checked+.slider:before {
    -webkit-transform: translateX(18px);
    -ms-transform: translateX(18px);
    transform: translateX(18px)
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .slider.round {
    border-radius: 34px
}

.xfloor-list-main-box .xfloor-list-heading-box .xfloor-list .slider.round:before {
    border-radius: 50%
}

.tab-content .note-area-main {
    padding: 0 15px
}

.tab-content .note-area-main textarea {
    height: 150px;
    margin-bottom: 10px;
    font-size: 14px;
    border-radius: 0;
    color: #fff;
    background: transparent;
}

.tab-content .note-area-main .clear-save-btn {
    width: 100%;
    margin: 0;
    padding: 0;
    display: inline-block
}

.tab-content .note-area-main .clear-btn,
.tab-content .note-area-main .save-btn {
    width: 100%;
    background: transparent !important;
    border: 1px solid #ced4da;
    border-radius: 0px;
    color: #ced4da;
    font-size: 14px;
    transition: 0.3s ease all;
    margin: 0;
    padding: 6px 0;
}

.tab-content .note-area-main .clear-btn:hover,
.tab-content .note-area-main .save-btn:hover {
    color: #232426;
    background: #ced4da !important;
}

.lot-details-section {
    margin: 0;
    padding: 0
}

.lot-details-section .modal-content {
    width: 768px;
    margin: 0;
    padding: 0
}

.lot-details-section .modal-content .lot-details-left-box {
    margin: 0;
    padding: 0
}

.lot-details-section .modal-content .lot-details-left-box img {
    width: 100%;
    border: solid 1px #dfdfdf;
    margin: 10px 0 30px
}

.lot-details-section .modal-content .lot-details-left-box h2 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    color: #333;
    font-weight: 400
}

.lot-details-section .modal-content p {
    margin: 30px 0 0;
    padding: 0;
    font-size: 14px;
    color: #333;
    font-weight: 400;
    text-align: justify
}

.lot-details-section .modal-content .lot-details-right-box {
    margin: 0;
    padding: 0
}

.lot-details-section .modal-content .lot-details-right-box p {
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 18px;
    color: #333
}

.lot-details-section .modal-content .modal-body {
    padding: 30px
}

.other-details {
    margin: 0;
    padding: 0;
    border: solid 1px #dfdfdf;
    border-top: 0
}

.other-details .other-details-bg {
    margin: 0;
    padding: 8px 0;
    text-align: center;
    background-color: #7cc035;
    font-size: 18px;
    color: #fff
}

.other-details .wellington_detail {
    margin: 15px 8px;
    padding: 0;
    text-align: center
}

.other-details .wellington_detail ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.other-details .wellington_detail ul li {
    display: inline-block;
    margin: 0 2px;
    padding: 15px;
    background-color: #f3f3f3;
    border: solid 1px #e4e4e4
}

.other-details .wellington_detail ul li a {
    margin: 0;
    padding: 0;
    text-align: center;
    display: block;
    font-size: 14px;
    color: #333;
    font-weight: 400
}

.other-details .wellington_detail ul li a span {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #333
}

.other-details .wellington_detail ul li a img {
    height: 36px
}

.other-details ul.xfloor_detail {
    list-style: none;
    margin: 0 15px;
    padding: 0
}

.other-details ul.xfloor_detail li {
    display: block;
    margin: 6px 0;
    padding: 0
}

.other-details ul.xfloor_detail li span.xfloor-title {
    width: 100px;
    display: inline-block;
    font-size: 14px;
    color: #333;
    margin: 0;
    text-align: left;
    font-weight: 600
}

.other-details ul.xfloor_detail li span.xfloor-title sup {
    font-size: 13px;
    color: #333
}

.other-details ul.xfloor_detail li span {
    font-size: 14px;
    color: #333;
    margin: 0;
    text-align: left
}

.lot-details-section .lot-details-bottom-bg {
    background-color: #2a2c30;
    margin: 0;
    padding: 22px 15px;
    text-align: center;
    font-size: 16px;
    color: #fff
}

.googleMaps {
    margin: 0
}

.googleMaps .modal-dialog {
    max-width: 1200px
}

.googleMaps .modal-content {
    width: 1200px
}

.googleMaps .modal-content .modal-body {
    padding: 0
}

.googleMaps .googleMaps-left-main-box {
    margin: 0;
    padding: 0
}

.googleMaps .googleMaps-left-title-box {
    margin: 0;
    padding: 10px;
    background-color: #292929;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-align: center
}

.googleMaps .googleMaps-left-main-box .left-panel-list {
    height: 200px;
    overflow-x: auto;
    overflow-y: auto;
    white-space: nowrap;
    margin: 0;
    padding-top: 15px;
    background-color: #eee;
    display: inline-block;
    width: 100%;
}

.googleMaps .googleMaps-left-main-box .left-panel-list ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.googleMaps .googleMaps-left-main-box .left-panel-list ul li {
    margin: 0 0 20px;
    padding: 0;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    width: 50%;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: top;
}

.googleMaps .googleMaps-left-main-box .left-panel-list ul li p {
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center
}

.googleMaps .googleMaps-left-main-box .left-panel-list ul li p .fa {
    top: 20px;
    width: 40px;
    height: 40px;
    border-radius: 60px;
    background-color: #3a3b3d;
    margin: 0;
    padding-top: 8px;
    font-size: 24px;
    color: #fff;
    text-align: center
}

.googleMaps .googleMaps-left-main-box .left-panel-list ul li span {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #333;
    font-weight: 400
}

.googleMaps .googleMaps-left-main-box .left-panel-list ul li span.sub-title {
    box-shadow: 0 4px 5px #aaa;
    width: auto;
    display: block;
    margin: -15px 10px 10px;
    padding: 15px 10px 10px;
    background-color: #fff;
    font-size: 14px;
    color: #333;
    font-weight: 400
}

.googleMaps .googleMaps-left-main-box .nearby-km-bg {
    background-color: #e5e5e5;
    padding: 10px
}

.googleMaps .googleMaps-left-main-box .nearby-km-bg .irs-min,
.googleMaps .googleMaps-left-main-box .nearby-km-bg .irs-max {
    color: #666
}

.googleMaps iframe {
    width: 100%;
    padding: 15px
}

.tab-content .header {
    position: unset;
    width: 100%;
}

.main-wrapper .section-center {
    padding: 0 10px 163px 290px
}

.main-wrapper .section-center.floor-map-center {
    padding: 0 100px 150px 300px
}

.elevation-home-img,
.floor-plan-img {
    height: 100vh
}

.elevation-home-img {
    display: none
}

.footer .avery-leftbox .avery-leftbox-main {
    padding-top: 5px;
}

.footer .avery-leftbox .avery-contain .icon-box h2 {
    margin-top: 5px
}

.footer .avery-leftbox .avery-contain .mortgage {
    margin-top: 17px
}

.footer .avery-leftbox .avery-leftbox-main .avery-img-contain {
    margin-top: 5px
}

.mortgage-calculator-mobile .mortgage-calculator-form-box .mCSB_inside>.mCSB_container {
    margin-right: 30px
}

.mortgage-calculator-mobile .mortgage-calculator-right-box .right-box-border {
    border: 0
}

.mortgage-calculator-mobile .mortgage-calculator-form-box {
    margin-right: -30px
}

.mortgage-calculator-mobile .mortgage-calculator-form-box .form-group span {
    margin-left: 15px
}

.zoom-slider {
    position: relative;
    padding-bottom: 50px
}

.zoom-slider .refrest-btn {
    position: absolute;
    bottom: 0;
    text-align: center;
    left: 50%;
    margin-left: -16px
}

.zoom-slider .refrest-btn img {
    width: 32px
}

.biorev-gallery .image-gallery-box {
    margin: 0;
    padding: 0;
    border-bottom: 0
}

.biorev-gallery .image-gallery-box a {
    margin: 0 0 15px;
    padding: 0 15px 15px;
    border-bottom: solid 1px #47494d;
    display: block;
    color: #fff
}

.biorev-gallery .image-gallery-box a h2 {
    font-size: 14px!important;
    margin: 14px 0 0;
    padding: 0;
    color: #fff;
    text-align: center;
    font-weight: 400
}

.noUi-vertical {
    height: 200px;
    left: 50%;
    margin-left: -9px
}

.noUi-vertical .noUi-handle {
    background-color: #222;
    box-shadow: none;
    border: 0;
    border-radius: 0
}

.noUi-connects {
    background-color: #ddd;
    border-radius: 0!important
}

.noUi-target {
    border-radius: 0!important
}

.googleMaps .googleMaps-left-main-box .left-panel-list ul li p {
    display: block;
}

.show-modal-body {
    opacity: 1 !important;
}

.home_floors.nav-tabs2 .nav-items .nav-link {
    background-color: #77787b;
    color: #fff;
    border: none;
    border-radius: unset;
    padding: 0.5rem 2px;
}

.confilmsg label {
    display: none;
}

.confilmsg span {
    color: rgba(255, 255, 255, 0.25);
}

.xfloor-list {
    cursor: pointer;
}

[data-tooltip],
.tooltip {
    position: relative;
    cursor: pointer
}

[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
    position: absolute;
    visibility: hidden;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out, visibility .2s ease-in-out, -webkit-transform .2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition: opacity .2s ease-in-out, visibility .2s ease-in-out, -moz-transform .2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition: opacity .2s ease-in-out, visibility .2s ease-in-out, transform .2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    pointer-events: none
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
    visibility: visible;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1
}

.tooltip:before,
[data-tooltip]:before {
    z-index: 1001;
    border: 6px solid transparent;
    background: transparent;
    content: ""
}

.tooltip:after,
[data-tooltip]:after {
    z-index: 111111;
    padding: 8px;
    width: 280px;
    background-color: #77787b;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    font-size: 14px;
    line-height: 1.2
}

[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
    bottom: 10%;
    right: 0
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
    margin-bottom: 0;
    margin-left: -12px;
    border-top-color: transparent;
    border-right-color: #000;
    border-right-color: hsla(0, 0%, 20%, 0.9)
}

[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
    margin-left: -80px
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
    -webkit-transform: translateX(12px);
    -moz-transform: translateX(12px);
    transform: translateX(12px)
}

.tab-content .header h2 {
    line-height: 30px;
}

.floor-feature-heading-2 {
    background: #9fcc3a;
    color: #fff;
    padding: 6px 5px 6px 15px;
    line-height: 30px;
    font-weight: 500;
    display: block;
    cursor: pointer;
    text-align: center;
    margin-bottom: 2px;
    font-size: 20px;
}

.tab-content-2>.active {
    display: block;
}

.xfloor360-list-main-box {
    padding: 0;
    margin: 0;
}

.xfloor360-list-main-box .xfloor-list-heading-box360 {
    margin-right: 0px;
    padding: 0;
    text-align: left;
}

.sidemenu .tab-content-2 {
    height: calc(100% - 61px);
}

.filter-price-box.floor-box-main .panel-default .panel-body2 {
    margin: 0;
    padding: 0;
    border-top: solid 1px #5a5b62;
    background-color: #3a3b3d;
}

.floor-feature-heading-2 span {
    background: url(/images/down-arrow.svg) no-repeat center center;
    background-size: cover;
    width: 16px;
    height: 16px;
    margin-top: 7px;
    margin-right: 5px;
}

.xfloor360-list-main-box .xfloor-list-heading-box360 .xfloor360-list {
    padding: 6px 5px 6px 5px;
    margin: 0;
    width: 100%;
    display: inline-block;
    border-bottom: solid 1px #5a5b62;
    background-color: #fff;
    color: #333;
    text-align: center;
    font-weight: 500;
}

.xfloor360-list-main-box .xfloor-list-heading-box360 .xfloor360-list .slider.round:before {
    border-radius: 50%;
}

.xfloor360-list img {
    border-radius: 50%;
    border: 1px solid #5a5b62;
}

.xfloor360-list-main-box .xfloor-list-heading-box360 .xfloor360-list .slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 3px;
    bottom: 3px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
}